#gallery-categories .item,
#gallery-categories .item .description,
#gallery-categories .item .description .title {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#gallery-categories .item,
#gallery-categories .item .description,
#blog .blog_item .image,
#article .article-description .img {
	-webkit-box-shadow: 5px 10px 35px rgba(0,0,0,.25);
	-moz-box-shadow: 5px 10px 35px rgba(0,0,0,.25);
	box-shadow: 5px 10px 35px rgba(0,0,0,.25);
}

#gallery-categories .item .description,
#gallery-categories .item .description .title {
	width: 80%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	box-sizing: border-box;
}

#gallery-categories .item {
	height: 350px;
	margin-bottom: 140px;
	background-size: cover;
	background-position: right center;
	background-repeat: no-repeat;
	z-index: 1;
}

#gallery-categories .item .description {
	position: absolute;
	min-height: 121px;
	top: 100%;
	left: 50%;
	padding: 40px 20px 15px 20px;
	background: #fff;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	font-size: 16px;
	color: #000;
	pointer-events: none;
}

#gallery-categories .item:hover .description {
	top: 75%;
}

#gallery-categories .item .description .title {
	position: absolute;
	min-height: 70px;
	left: 50%;
	top: 0;
	padding: 13px;
	color: #fff;
	background: #76a140;
	text-transform: uppercase;
	font-family: 'Gotham Pro Black';
	font-size: 20px;
	-webkit-box-shadow: 0 4px 7px rgba(0,0,0,.2);
	-moz-box-shadow: 0 4px 7px rgba(0,0,0,.2);
	box-shadow: 0 4px 7px rgba(0,0,0,.2);
}

#gallery-categories .item .description .sub_title {
	font-family: 'Gotham Pro Medium';
}

#gallery-categories .bg-grey,
#blog .blog_item .bg {
	position: absolute;
	height: 300px;
	background-image: url('img/bg-grey.png');
	background-repeat: repeat-x;
}

#gallery-categories .bg-grey {
	left: 0;
	width: 100%;
	margin-top: 40px;
}

#blog .blog_item>.inner {
	background: #fff;
}

#blog .blog_item .bg {
	width: 1920px;
	width: 100vw;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	margin-top: 25px;
	pointer-events: none;
}

#blog .blog_item:nth-child(even) .bg {
	display: none;
}

#gallery-categories .bg-grey:nth-child(7) {
	margin-top: 540px;
}

#gallery-categories .bg-grey:nth-child(13) {
	margin-top: 1040px;
}

#gallery-categories h1,
#information h1,
#blog h1,
#article h1 {
	margin: 40px 0;
	font-size: 36px;
	line-height: 36px;
	font-family: 'Gotham Pro Black';
	color: #222;
	text-transform: uppercase;
}

#information #gallery-categories .item {
	margin-bottom: 50px;
}

#information #gallery-categories .bg-grey:nth-child(7) {
	margin-top: 450px;
}

#gallery-data {
	width: 100%;
    margin: 40px 0 20px;
    padding-bottom: 40px;
}

#gallery-data .item {
	width: 23.5%;
}

#gallery-data .item .title {
	padding: 12px 0;
	font-family: 'Gotham Pro Black';
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	background: #76a140;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#gallery-data .item .description {
	margin-top: -3px;
	padding: 15px 20px 15px 20px;
	-webkit-box-shadow: 0 0 25px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 25px rgba(0,0,0,.2);
	box-shadow: 0 0 25px rgba(0,0,0,.2);
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	font-family: 'Gotham Pro Medium';
	font-size: 15px;
	line-height: 20px;
	color: #222;
}

#gallery-data .item .description span {
	display: block;
	font-family: 'Gotham Pro';
	font-size: 14px;
}

#information .information-description {
	font-size: 15px;
}

#blog .blog_item .image {
	display: block;
	height: 300px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#blog .blog_item .title {
	margin: 0 0 30px;
}

#blog .blog_item .title a {
	font-family: 'Gotham Pro Black';
	color: #222;
	font-size: 22px;
	line-height: 22px;
	text-decoration: none;
}

#blog .blog_item .btn {
	text-decoration: none;
}

#blog .blog_item .blog_stats {
	margin-bottom: 15px;
	font-size: 12px;
	color: #6b6b6b;
	font-family: 'Gotham Pro Medium';
}

#blog .blog_item .blog_stats a {
	color: #76a140;
}

@media (min-width: 992px) {
	
	#gallery-categories h1,
	#information h1,
	#information .information-description,
	#blog h1,
	#article h1 {
		padding-left: 60px;
	}
	
	#blog .blog_item {
		margin: 0 60px 60px;
	}
	
	#blog .blog_item .description {
		margin: 0 0 0 60px;
	}
	
	#gallery-categories .item {
		width: 32%;
	}
	
	#gallery-categories .item:not(:nth-child(6n+6)) {
		margin-right: 2%;
	}
}

@media (max-width: 991px) {
	#gallery-categories .item {
		width: 48%;
	}
	
	#gallery-categories .bg-grey {
		display: none;
	}
	
	#blog .blog_item {
		margin: 0 0 30px;
	}
	
	#blog .blog_item .image {
		margin-right: 20px;
	}
}

@media (max-width: 767px) {
	#gallery-categories .item {
		width: 100%;
	}
	
	#gallery-categories .item {
		margin-bottom: 100px;
	}
	
	#gallery-data .item:not(:last-child) {
		margin-bottom: 20px;
	}
	
	#blog .blog_item>.inner {
		-webkit-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	#blog .blog_item .image {
		min-height: 240px;
		max-height: 240px;
		height: 240px;
		width: 100%;
		margin: 0 0 20px;
	}
	
	#blog .blog_item .bg {
		display: none;
	}
}